public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
* [gentoo-commits] repo/proj/guru:dev commit in: dev-python/python-oauth2/
@ 2024-04-24  1:10 Vitaly Zdanevich
  0 siblings, 0 replies; 3+ messages in thread
From: Vitaly Zdanevich @ 2024-04-24  1:10 UTC (permalink / raw
  To: gentoo-commits

commit:     e30abeed968032d0b481661c05c783cba059f171
Author:     Vitaly Zdanevich <zdanevich.vitaly <AT> ya <DOT> ru>
AuthorDate: Wed Apr 24 01:10:34 2024 +0000
Commit:     Vitaly Zdanevich <zdanevich.vitaly <AT> ya <DOT> ru>
CommitDate: Wed Apr 24 01:10:34 2024 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=e30abeed

dev-python/python-oauth2: new package - copy from https://gpo.zugaina.org/dev-python/python-oauth2

Signed-off-by: Vitaly Zdanevich <zdanevich.vitaly <AT> ya.ru>

 dev-python/python-oauth2/Manifest                  |  3 ++
 dev-python/python-oauth2/metadata.xml              | 11 ++++++++
 .../python-oauth2/python-oauth2-1.1.1-r1.ebuild    | 32 ++++++++++++++++++++++
 3 files changed, 46 insertions(+)

diff --git a/dev-python/python-oauth2/Manifest b/dev-python/python-oauth2/Manifest
new file mode 100644
index 0000000000..6e9c045c06
--- /dev/null
+++ b/dev-python/python-oauth2/Manifest
@@ -0,0 +1,3 @@
+DIST python-oauth2-1.1.1.tar.gz 45363 BLAKE2B 26d502ab0f577d1ec50462bec50ce43ae94f7fd54ccc9145c731b2c1c2795f84eb939bdaea6fea43b8866076f065700a04f329c84c52114e3455507da0058d10 SHA512 5dad5ebf38298379fb430426f57f705bcfe38137c418d7b5afa837ab2473e699e0bf63cbc2078c28ca87fcdb10303f5a94cc4028739217c352eecb280a8e7847
+EBUILD python-oauth2-1.1.1-r1.ebuild 853 BLAKE2B ccd124326b21dd8a81ae8974d68eb2c8c09bfc3c2cb3f6af4782c1f233b6e88ed5918b50d6b3422e33ec369681f7ecd4fbec80b238f5b39594a9f7dfd31147ef SHA512 d139b094c6ce867bfc2cc37d39c9db6d4eb609c8704cf0f176880e24f8f39c1983a3ea3d21733f46d53302a3feb601e82732326f73481ad0df386b3d9ecca925
+MISC metadata.xml 344 BLAKE2B d89e439120cb6b7ea6e0543dcef2f107af475d9d13b9a5f2c6a79b5da4560434ff59f79929911a6f33f2459087d4001ac86815a3bd7019daa4b502ba72458c81 SHA512 aff830a58350d81f6c73a6a2249654f7b8982557dabe04bace6b05084eb940e94c07899c597f62845579a5d5e1bac2582fca230dfba153ced5581af729237e7f

diff --git a/dev-python/python-oauth2/metadata.xml b/dev-python/python-oauth2/metadata.xml
new file mode 100644
index 0000000000..1fb0f14ac8
--- /dev/null
+++ b/dev-python/python-oauth2/metadata.xml
@@ -0,0 +1,11 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+	<maintainer type="person">
+		<email>zdanevich.vitaly@ya.ru</email>
+	</maintainer>
+	<upstream>
+		<remote-id type="github">frida/frida</remote-id>
+		<remote-id type="pypi">python-oauth2</remote-id>
+	</upstream>
+</pkgmetadata>

diff --git a/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild b/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
new file mode 100644
index 0000000000..b6d0c84c64
--- /dev/null
+++ b/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2024 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+PYTHON_COMPAT=( python3_{10..12} )
+PYPI_NO_NORMALIZE=1
+DISTUTILS_USE_PEP517=setuptools
+inherit distutils-r1 pypi
+
+DESCRIPTION="OAuth 2.0 provider for python"
+HOMEPAGE="https://pypi.python.org/pypi/python-oauth2"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="amd64 x86"
+RESTRICT="test"
+
+RDEPEND="dev-python/pymongo[${PYTHON_USEDEP}]
+	dev-python/python-memcached[${PYTHON_USEDEP}]
+	dev-python/redis[${PYTHON_USEDEP}]
+	dev-python/tornado[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}"
+#	test? ( dev-python/mock[${PYTHON_USEDEP}]
+#	)"
+
+#python_test() {
+#	# Skip tests which require network access
+#	py.test -k "not (test_access_token_post or test_access_token_get \
+#		or test_two_legged_post or test_two_legged_get)" || die \
+#		"tests failed with ${EPYTHON}"
+#}


^ permalink raw reply related	[flat|nested] 3+ messages in thread

* [gentoo-commits] repo/proj/guru:dev commit in: dev-python/python-oauth2/
@ 2024-04-24 15:56 Vitaly Zdanevich
  0 siblings, 0 replies; 3+ messages in thread
From: Vitaly Zdanevich @ 2024-04-24 15:56 UTC (permalink / raw
  To: gentoo-commits

commit:     435659e03e2fd113093ff52bc12008266e9acad0
Author:     Vitaly Zdanevich <zdanevich.vitaly <AT> ya <DOT> ru>
AuthorDate: Wed Apr 24 15:56:37 2024 +0000
Commit:     Vitaly Zdanevich <zdanevich.vitaly <AT> ya <DOT> ru>
CommitDate: Wed Apr 24 15:56:37 2024 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=435659e0

dev-python/python-oauth2: amd64 -> ~amd64

Signed-off-by: Vitaly Zdanevich <zdanevich.vitaly <AT> ya.ru>

 dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild b/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
index b6d0c84c64..d64ad58965 100644
--- a/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
+++ b/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
@@ -13,7 +13,7 @@ HOMEPAGE="https://pypi.python.org/pypi/python-oauth2"
 
 LICENSE="MIT"
 SLOT="0"
-KEYWORDS="amd64 x86"
+KEYWORDS="~amd64 ~x86"
 RESTRICT="test"
 
 RDEPEND="dev-python/pymongo[${PYTHON_USEDEP}]


^ permalink raw reply related	[flat|nested] 3+ messages in thread

* [gentoo-commits] repo/proj/guru:dev commit in: dev-python/python-oauth2/
  2024-05-26 12:59 [gentoo-commits] repo/proj/guru:master " Julien Roy
@ 2024-05-26 12:53 ` Julien Roy
  0 siblings, 0 replies; 3+ messages in thread
From: Julien Roy @ 2024-05-26 12:53 UTC (permalink / raw
  To: gentoo-commits

commit:     338bc832c264a108366edf26acbfa8be4f0d6344
Author:     Julien Roy <julien <AT> jroy <DOT> ca>
AuthorDate: Sun May 26 12:48:29 2024 +0000
Commit:     Julien Roy <julien <AT> jroy <DOT> ca>
CommitDate: Sun May 26 12:53:17 2024 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=338bc832

dev-python/python-oauth2: treeclean

Signed-off-by: Julien Roy <julien <AT> jroy.ca>

 dev-python/python-oauth2/Manifest                  |  3 --
 dev-python/python-oauth2/metadata.xml              | 11 --------
 .../python-oauth2/python-oauth2-1.1.1-r1.ebuild    | 32 ----------------------
 3 files changed, 46 deletions(-)

diff --git a/dev-python/python-oauth2/Manifest b/dev-python/python-oauth2/Manifest
deleted file mode 100644
index 6e9c045c0..000000000
--- a/dev-python/python-oauth2/Manifest
+++ /dev/null
@@ -1,3 +0,0 @@
-DIST python-oauth2-1.1.1.tar.gz 45363 BLAKE2B 26d502ab0f577d1ec50462bec50ce43ae94f7fd54ccc9145c731b2c1c2795f84eb939bdaea6fea43b8866076f065700a04f329c84c52114e3455507da0058d10 SHA512 5dad5ebf38298379fb430426f57f705bcfe38137c418d7b5afa837ab2473e699e0bf63cbc2078c28ca87fcdb10303f5a94cc4028739217c352eecb280a8e7847
-EBUILD python-oauth2-1.1.1-r1.ebuild 853 BLAKE2B ccd124326b21dd8a81ae8974d68eb2c8c09bfc3c2cb3f6af4782c1f233b6e88ed5918b50d6b3422e33ec369681f7ecd4fbec80b238f5b39594a9f7dfd31147ef SHA512 d139b094c6ce867bfc2cc37d39c9db6d4eb609c8704cf0f176880e24f8f39c1983a3ea3d21733f46d53302a3feb601e82732326f73481ad0df386b3d9ecca925
-MISC metadata.xml 344 BLAKE2B d89e439120cb6b7ea6e0543dcef2f107af475d9d13b9a5f2c6a79b5da4560434ff59f79929911a6f33f2459087d4001ac86815a3bd7019daa4b502ba72458c81 SHA512 aff830a58350d81f6c73a6a2249654f7b8982557dabe04bace6b05084eb940e94c07899c597f62845579a5d5e1bac2582fca230dfba153ced5581af729237e7f

diff --git a/dev-python/python-oauth2/metadata.xml b/dev-python/python-oauth2/metadata.xml
deleted file mode 100644
index 1fb0f14ac..000000000
--- a/dev-python/python-oauth2/metadata.xml
+++ /dev/null
@@ -1,11 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
-	<maintainer type="person">
-		<email>zdanevich.vitaly@ya.ru</email>
-	</maintainer>
-	<upstream>
-		<remote-id type="github">frida/frida</remote-id>
-		<remote-id type="pypi">python-oauth2</remote-id>
-	</upstream>
-</pkgmetadata>

diff --git a/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild b/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
deleted file mode 100644
index d64ad5896..000000000
--- a/dev-python/python-oauth2/python-oauth2-1.1.1-r1.ebuild
+++ /dev/null
@@ -1,32 +0,0 @@
-# Copyright 1999-2024 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-
-PYTHON_COMPAT=( python3_{10..12} )
-PYPI_NO_NORMALIZE=1
-DISTUTILS_USE_PEP517=setuptools
-inherit distutils-r1 pypi
-
-DESCRIPTION="OAuth 2.0 provider for python"
-HOMEPAGE="https://pypi.python.org/pypi/python-oauth2"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-RESTRICT="test"
-
-RDEPEND="dev-python/pymongo[${PYTHON_USEDEP}]
-	dev-python/python-memcached[${PYTHON_USEDEP}]
-	dev-python/redis[${PYTHON_USEDEP}]
-	dev-python/tornado[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}"
-#	test? ( dev-python/mock[${PYTHON_USEDEP}]
-#	)"
-
-#python_test() {
-#	# Skip tests which require network access
-#	py.test -k "not (test_access_token_post or test_access_token_get \
-#		or test_two_legged_post or test_two_legged_get)" || die \
-#		"tests failed with ${EPYTHON}"
-#}


^ permalink raw reply related	[flat|nested] 3+ messages in thread

end of thread, other threads:[~2024-05-26 12:53 UTC | newest]

Thread overview: 3+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2024-04-24  1:10 [gentoo-commits] repo/proj/guru:dev commit in: dev-python/python-oauth2/ Vitaly Zdanevich
  -- strict thread matches above, loose matches on Subject: below --
2024-04-24 15:56 Vitaly Zdanevich
2024-05-26 12:59 [gentoo-commits] repo/proj/guru:master " Julien Roy
2024-05-26 12:53 ` [gentoo-commits] repo/proj/guru:dev " Julien Roy

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox